 @charset "utf-8";

/*addmedia query*/


/* Larger Screens Devices
-------------------------------------------------- */


@media screen and (max-width: 1300px) {
 .footer{padding-left: 20px; padding-right: 20px;}
} 

@media screen and (max-width: 1200px) {
    .wrap3box{padding-left:0px; padding-right:0px;}
  .header .mainmenu li a{color: #333;}
  .header .mainmenu{margin: 33px 0 0 0;  border-top: 1px solid #eaeaea; padding-top: 5px;}
   #hamburger{display: block;}
   .mm-menu.mm-current{display: block!important;}
   .wrapbookengine{left: auto;  right: 74px; top: 25px;}
   .header{position: relative; width: 100%; top: 0;  padding-top: 5px; padding-bottom: 5px;}
   .header .logo{margin: 0;}
   .header .logo img{width: 90px; height: auto;}
   .hidem{display: none;}
   #slide{min-height: auto;}
   .main{margin-top: 0;}
   .sub{position: absolute; right: 0;}
}
@media screen and (max-width: 991px) {
   .wrapbox{margin-bottom: 2px;}
   .wrap3box .offer .bgoffer,.bgLounge,.meeting .bgoffer{background-size: cover; height: 400px; padding-top: 55px;}
   .meeting{padding-left: 0;}
   .wrap3box .offer{padding-right: 0; margin-bottom: 5px;}
   .wrap2row{height: auto; padding-left: 0; padding-right: 0; margin-bottom: 5px;}
  .mainmenu {display: none;}
  .wrapLounge{margin-bottom: 5px;}
  .show-m-menu{display: block;}

}
@media screen and (max-width: 890px) {
   .sidepromotion{display: none;}
   .wrapformbooking{top: 0px; position: fixed; z-index: 999; bottom: auto; width: 100%; height: 100%; left: 0; display: none;}
   .bookshow{left: 20px; right: auto; display: block!important; padding: 10px 15px; height: auto; top: 20px;}
   #hamburger{top: 20px;}
   .bookshow .glyphicon{display: none;}
   .showside{display: none;}
   .header .lineleft, .header .lineright{display: none;}
 
   .benefitmobile{display: block;}
   .sub{display: none;}
   .info{position: relative;}
 }
@media screen and (max-height: 760px) {
   .sidepromotion h3{font-size: 22px;}
   .sidepromotion article{max-width: 433px;}


}
@media screen and (max-width: 890px) {
   .sidepromotion{display: none;}
   #supersized, #slide,.maindetail #slide, .maindetail #supersized{max-height: 450px;}
   .wrapformbooking{top: 0px; position: fixed; z-index: 999; bottom: auto; width: 100%; height: 100%; left: 0; display: none;}
   .bookshow{left: 20px; right: auto; display: block!important; padding: 10px 15px; height: auto; top: 20px;}
   #hamburger{top: 20px;}
   .bookshow .glyphicon{display: none;}
   .showside{display: none;}
   .header .lineleft, .header .lineright{display: none;}
 
   .benefitmobile{display: block;}
   .sub{display: none;}
 }
 @media screen and (max-width: 767px) {
 	.line{display: none;}
 	.sisterhotel{margin-top: 30px; border-top: 1px solid #ccc; padding-top: 30px;}
 	.detailmain h2{font-size: 25px;}
   .location h3{line-height: 30px;}
   .copyright{margin-top: 20px;}
   .listbottom,.copyright{float: none; width: 100%; text-align: center;display: inline-block;}

   .detailbox{margin-bottom: 15px;}
   .promotion .row{border-color:#56c5cf ;}
   .promotion h3{color:#56c5cf; }
   .booktext{display: none;}
   #menudown{display: none;}
   .info{left: 0; margin-left: 0; width: 100%;}
   .enbook .bntsubmit{background-size: cover; width: 100%;}
   .main{padding-left: 10px; padding-right: 10px;}
 }
  @media screen and (max-width: 597px) {
   .info{left: 0; width: 100%;}
   .en-box .date,.spin{font-size: 25px;}
   .spin{margin-top: 18px;}
   .wrapbookengine{left: auto;  right: 74px; top: 95px;}
 }
 @media screen and (max-width: 480px) {
   .bookshow{left: 10px;}
   .promotion .book, .showbook{display: block; border-radius: 0;
   padding-bottom: 10px;
    padding-top: 10px;}
    .table-bordered{font-size: 12px;}
    .en-info{width: 100%;}
    .header .logo a{background-size: cover; width: 200px; height: 40px;}
    .header.scrollto{min-height: 70px;}
    .header.scrollto #hamburger{top: 5px;}
    .groupicon .hight{font-size: 30px;}
    .locate1{padding-left: 0!important; background: none!important;}
    .enbook p{display: none;}
    .enbook{float: none; width: 100%;}
    #book-now{height: 106px;}
    #ui-datepicker-div{left: 10px!important;}
 }
@media screen and (max-width: 395px) {
   .bookshow{left: 10px;}
 }